<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=0.7, user-scalable=0" />
<title></title>
</head>

<body>
<table width="600" border="0" cellspacing="0" cellpadding="0">
    <tr>
        <td width="600" height="100" colspan="3" align="left" valign="top"><img src="http://www.entel.cl/entel/mailing-contratacion/header.jpg" usemap="#rrss" border="0" /></td>
    </tr>
    <tr>
        <td width="600" height="75" colspan="3" align="center" valign="center" style="font-family:Trebuchet MS;font-size:36px;font-weight:bold;color:#0154A0;">&iexcl;Bienvenido a Entel, $nombreCliente </td>
    </tr>
    <tr>
        <td width="265" rowspan="3" align="center" valign="top" style="border:solid 1px #E8E8E8;padding:15px;">
        	<p style="float:left;width:265px;height:40px;font-family:Trebuchet MS;color:#FF6602;font-size:20px;text-align:left;margin:0;padding:0;"><strong>Resumen de tu plan</strong></p>
            <p style="float:left;width:265px;font-family:Trebuchet MS;color:#0154A0;font-size:16px;text-align:left;margin:0;padding:0;">Plan : $nombrePlan</p>
            <p style="width:265px;font-family:Trebuchet MS;color:#0154A0;font-size:16px;text-align:left;margin:0;padding:0;"> Minutos Libres<br />
            Gigas Ilimitados en RRSS <br />
            </p>
            <hr style="width:265px;margin:10px 0;">
            <p style="width:265px;font-family:Trebuchet MS;color:#0154A0;font-size:16px;text-align:left;margin:0;padding:0;">Precio normal <span style="float: right;">$$cuotaPlan</span></p>
            <hr style="float:left;width:265px;margin:10px 0;">            
  			$textoPlanConDescuento          	
        </td>
        <td width="10" rowspan="3">&nbsp;</td>
        <td width="255" align="left" valign="top" style="border:solid 1px #E8E8E8;padding:15px;">
        	<p style="float:left;width:255px;height:40px;font-family:Trebuchet MS;color:#FF6602;font-size:20px;text-align:left;margin:0;padding:0;"><strong>Direcci&oacute;n de entrega</strong></p>
            <p style="float:left;width:255px;font-family:Trebuchet MS;color:#0154A0;font-size:16px;text-align:left;margin:0 0 10px 0;padding:0;"> $nombreCliente $apellidosCliente </p>
            <p style="float:left;width:255px;font-family:Trebuchet MS;color:#0154A0;font-size:14px;text-align:left;margin:0;padding:0;"> $calleDespacho , $comunaDespacho , $regionDespacho </p>
        </td>
    </tr>
    <tr>
        <td align="left" valign="top">&nbsp;</td>
    </tr>
    <tr>
        <td width="255" align="left" valign="top" style="border:solid 1px #E8E8E8;padding:15px;">
        	<p style="float:left;width:255px;height:40px;font-family:Trebuchet MS;color:#FF6602;font-size:20px;text-align:left;margin:0;padding:0;"><strong>Entrega</strong></p>
            <p style="float:left;width:255px;font-family:Trebuchet MS;color:#0154A0;font-size:14px;text-align:left;margin:0;padding:0;">El día del despacho,recibirá un SMS inform&aacute;ndole que van en camino.</p>
        </td>
    </tr>
    <tr>
        <td colspan="3" width="600" height="370"><img src="http://www.entel.cl/entel/mailing-contratacion/footer.jpg" usemap="#banner" border="0" /></td>
    </tr>
    <tr>
        <td colspan="3" align="center" valign="middle" style="font-size:12px;font-family:Trebuchet MS;color:#686868; padding:20px;">Este correo es enviado conforme lo establecido en el artículo 28B de la Ley 19.496.Si no deseas seguir recibiendo este tipo de información, haz click aquí</td>
    </tr>
</table>

<map name="rrss" id="rrss">
    <area shape="rect" coords="463,23,495,56" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56570&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
    <area shape="rect" coords="503,24,539,56" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56571&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
    <area shape="rect" coords="544,23,579,56" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56572&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
</map>

<map name="banner" id="banner">
    <area shape="rect" coords="303,146,398,179" target="_blank" href="https://play.google.com/store/apps/details?id=cl.entel.appswlsdesa&hl=es_419" />
    <area shape="rect" coords="404,148,508,180" target="_blank" href="https://itunes.apple.com/cl/app/entel/id931459056?mt=8&utm_source=newsletter_digitaria&utm_medium=email&utm_campaign=concursonote8_final&email=[email]&nombre=concursonote8_final&mlg=11753" />
    <area shape="rect" coords="58,300,117,353" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56569&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
    <area shape="rect" coords="134,300,193,354" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56578&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
    <area shape="rect" coords="207,298,266,356" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56577&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
    <area shape="rect" coords="279,299,347,353" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56575&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
    <area shape="rect" coords="355,298,416,356" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56579&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
    <area shape="rect" coords="430,298,491,356" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56580&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
    <area shape="rect" coords="505,297,567,353" target="_blank" href="http://sce.digitaria.cl/proteus/link.php?lnk=56576&grp=230&mlg=11753&email=[email]&nombre=concursonote8_final" />
</map>
</body>
</html>
